INFO2WWW(1)

NAME
info2www - read info files with a WWW browser

SYNOPSIS
http://localhost/cgi-bin/info2www

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

info2www is a CGI script which allows you to use a Web-browser to view any GNU Info manuals installed on your system.

BUGS
Please report any bugs you find to Roar Smith <lmdrsm@lmd.ericsson.se>.

LICENSE
info2www is in the Public Domain.

SEE ALSO
man2html(8)

AUTHOR
Roar Smith <lmdrsm@lmd.ericsson.se>

This manual page was written by Uwe Hermann <uwe@debian.org>, for the Debian GNU/Linux system (but may be used by others).